- key: lunchroom
  label: Cenareo
  description: Hall sponsors / Salle déjeuner
  skip: true
- key: halls
  label: Halls
  description: Halls
  skip: true
- key: office-hours
  label: Cenareo
  description: Office-hours
- key: room1
  label: Akgül
  description: In memory of Mustafa Akgül
- key: room2
  label: Uçkan
  description: In memory of Özgür Uçkan

